## r-cran-stringdist 0.9.5.1

=== DESCRIPTION ===
Package: stringdist
Maintainer: Mark van der Loo <mark.vanderloo@gmail.com>
License: GPL-3
Title: Approximate String Matching and String Distance Functions
LazyData: no
Type: Package
LazyLoad: yes
Authors@R: c( person("Mark", "van der Loo", role=c("aut","cre"),email="mark.vanderloo@gmail.com")
            , person("Jan", "van der Laan", role="ctb")
            , person("R Core Team",""     , role="ctb")
            , person("Nick","Logan"       , role="ctb")
            , person("Chris","Muir"       , role="ctb"))
Description: Implements an approximate string matching version of R's native
    'match' function. Can calculate various string distances based on edits
    (Damerau-Levenshtein, Hamming, Levenshtein, optimal sting alignment), qgrams (q-
    gram, cosine, jaccard distance) or heuristic metrics (Jaro, Jaro-Winkler). An
    implementation of soundex is provided as well. Distances can be computed between
    character vectors while taking proper care of encoding or between integer
    vectors representing generic sequences. This package is built for speed and
    runs in parallel by using 'openMP'. An API for C or C++ is exposed as well.
Version: 0.9.5.1
Depends: R (>= 2.15.3)
Imports: parallel
URL: https://github.com/markvanderloo/stringdist
BugReports: https://github.com/markvanderloo/stringdist/issues
Suggests: testthat
RoxygenNote: 6.0.1
NeedsCompilation: yes
Packaged: 2018-06-08 11:22:22 UTC; mark
Author: Mark van der Loo [aut, cre],
  Jan van der Laan [ctb],
  R Core Team [ctb],
  Nick Logan [ctb],
  Chris Muir [ctb]
Repository: CRAN
Date/Publication: 2018-06-08 13:52:58 UTC
