=== debian/changelog ===
r-cran-stringdist (0.9.5.1-1) unstable; urgency=medium

  * d/copyright: Fix license
  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Sun, 09 Sep 2018 21:52:10 +0200

r-cran-stringdist (0.9.4.7-1) unstable; urgency=medium

  * Initial release (closes: #899986)

 -- Andreas Tille <tille@debian.org>  Thu, 24 May 2018 13:05:26 +0200
