=== debian/control ===
Source: r-cran-stringdist
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-stringdist
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-stringdist.git
Homepage: https://cran.r-project.org/package=stringdist

Package: r-cran-stringdist
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R approximate string matching and string distance functions
 Implements an approximate string matching version of R's native 'match'
 function. Can calculate various string distances based on edits (Damerau-
 Levenshtein, Hamming, Levenshtein, optimal sting alignment), qgrams (q-
 gram, cosine, jaccard distance) or heuristic metrics (Jaro, Jaro-
 Winkler). An implementation of soundex is provided as well. Distances
 can be computed between character vectors while taking proper care of
 encoding or between integer vectors representing generic sequences.
