## r-cran-stringdist 0.9.8

=== DESCRIPTION ===
--- 
+++ 
@@ -3,7 +3,6 @@
 License: GPL-3
 Title: Approximate String Matching, Fuzzy Text Search, and String
         Distance Functions
-LazyData: no
 Type: Package
 LazyLoad: yes
 Authors@R: c( person("Mark", "van der Loo", role=c("aut","cre")
@@ -13,7 +12,8 @@
             , person("R Core Team",""     , role="ctb")
             , person("Nick","Logan"       , role="ctb")
             , person("Chris","Muir"       , role="ctb")
-            , person("Johannes", "Gruber" , role="ctb"))
+            , person("Johannes", "Gruber" , role="ctb")
+            , person("Brian","Ripley"     , role="ctb"))
 Description: Implements an approximate string matching version of R's native
     'match' function. Also offers fuzzy text search based on various string
      distance measures. Can calculate various string distances based on edits
@@ -24,7 +24,7 @@
     vectors representing generic sequences. This package is built for speed and
     runs in parallel by using 'openMP'. An API for C or C++ is exposed as well.
     Reference: MPJ van der Loo (2014) <doi:10.32614/RJ-2014-011>.
-Version: 0.9.6.3
+Version: 0.9.8
 Depends: R (>= 2.15.3)
 URL: https://github.com/markvanderloo/stringdist
 BugReports: https://github.com/markvanderloo/stringdist/issues
@@ -33,12 +33,13 @@
 Encoding: UTF-8
 RoxygenNote: 7.1.1
 NeedsCompilation: yes
-Packaged: 2020-10-09 07:55:56 UTC; mark
+Packaged: 2021-09-09 12:51:27 UTC; mark
 Author: Mark van der Loo [aut, cre] (<https://orcid.org/0000-0002-9807-4686>),
   Jan van der Laan [ctb],
   R Core Team [ctb],
   Nick Logan [ctb],
   Chris Muir [ctb],
-  Johannes Gruber [ctb]
+  Johannes Gruber [ctb],
+  Brian Ripley [ctb]
 Repository: CRAN
-Date/Publication: 2020-10-09 10:30:03 UTC
+Date/Publication: 2021-09-09 13:20:02 UTC
