=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/stringdist_([-\d.]*)\.tar\.gz
