=== debian/changelog ===
r-cran-stringdist (0.9.10-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 18 Nov 2022 11:52:25 +0100

r-cran-stringdist (0.9.9-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 04 Nov 2022 14:20:02 +0100
