## r-cran-stringdist 0.9.12

=== DESCRIPTION ===
--- 
+++ 
@@ -24,16 +24,16 @@
     vectors representing generic sequences. This package is built for speed and
     runs in parallel by using 'openMP'. An API for C or C++ is exposed as well.
     Reference: MPJ van der Loo (2014) <doi:10.32614/RJ-2014-011>.
-Version: 0.9.10
+Version: 0.9.12
 Depends: R (>= 2.15.3)
 URL: https://github.com/markvanderloo/stringdist
 BugReports: https://github.com/markvanderloo/stringdist/issues
 Suggests: tinytest
 Imports: parallel
 Encoding: UTF-8
-RoxygenNote: 7.2.1
+RoxygenNote: 7.2.3
 NeedsCompilation: yes
-Packaged: 2022-10-29 07:50:22 UTC; mark
+Packaged: 2023-11-28 12:44:22 UTC; mark
 Author: Mark van der Loo [aut, cre] (<https://orcid.org/0000-0002-9807-4686>),
   Jan van der Laan [ctb],
   R Core Team [ctb],
@@ -42,4 +42,4 @@
   Johannes Gruber [ctb],
   Brian Ripley [ctb]
 Repository: CRAN
-Date/Publication: 2022-11-07 13:00:02 UTC
+Date/Publication: 2023-11-28 14:20:02 UTC
