=== debian/changelog ===
r-cran-stringdist (0.9.12-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jan 2024 09:33:49 +0100
