=== debian/changelog ===
r-cran-stringdist (0.9.15-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 24 Jan 2025 08:50:17 +0900
