## r-cran-stringdist 0.9.17

=== DESCRIPTION ===
--- 
+++ 
@@ -24,7 +24,7 @@
     vectors representing generic sequences. This package is built for speed and
     runs in parallel by using 'openMP'. An API for C or C++ is exposed as well.
     Reference: MPJ van der Loo (2014) <doi:10.32614/RJ-2014-011>.
-Version: 0.9.15
+Version: 0.9.17
 Depends: R (>= 2.15.3)
 URL: https://github.com/markvanderloo/stringdist
 BugReports: https://github.com/markvanderloo/stringdist/issues
@@ -33,8 +33,9 @@
 Encoding: UTF-8
 RoxygenNote: 7.3.2
 NeedsCompilation: yes
-Packaged: 2025-01-10 09:51:08 UTC; mark
-Author: Mark van der Loo [aut, cre] (<https://orcid.org/0000-0002-9807-4686>),
+Packaged: 2026-01-16 15:16:37 UTC; mark
+Author: Mark van der Loo [aut, cre] (ORCID:
+    <https://orcid.org/0000-0002-9807-4686>),
   Jan van der Laan [ctb],
   R Core Team [ctb],
   Nick Logan [ctb],
@@ -42,4 +43,4 @@
   Johannes Gruber [ctb],
   Brian Ripley [ctb]
 Repository: CRAN
-Date/Publication: 2025-01-10 10:50:02 UTC
+Date/Publication: 2026-01-16 17:00:02 UTC
